@charset "UTF-8";
:root {
  --colorA: #333;
  --colorB: #ea6060;
  --colorC: #4dc7e1;
  --colorD: #77e14d;
  --colorE: #e1de4d;
}

/* タブレット以上サイズで電話ボタンリンクを非活性状態にする */
@media screen and (min-width: 768px) {
  a[href^="tel:"] {
    pointer-events: none;
  }
}
* {
  font-family: "Noto Sans JP", sans-serif;
}
body {
  color: #000000;
  font-size: min(18 / 1000 * 100vw, 18px);
  font-weight: 400;
  line-height: calc(30.6 / 18);
}

.l-wrapper {
  width: 100%;
}

.l-mainHeader {
  width: 100%;
}

.l-mainFooter {
  width: 100%;
}

.l-main {
  width: 100%;
  padding-left: 5vw;
  padding-right: 5vw;
  margin: auto;
}

img {
  max-width: 100%;
}

.objectfit-cover{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (hover: hover) {
  .hover {
    display: inline-block;
    width: 100%;
    height: 100%;
    transition: all 0.5s ease;
  }
  .hover:hover {
    box-shadow: 0 10px 20px rgb(0 0 0 / 16%);
    transform: translateY(-10px);
  }
}

.sp {
  display: none;
}
.pc {
  display: block;
}
@media screen and (max-width: 767px) {
  body {
    font-size: min(30 / 767 * 100vw, 30px);
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
}
/*=======================================================
追加リセットCSS
=======================================================*/
* {
  margin: 0;
  padding: 0;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
  font-style: normal;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  line-break: strict;
  word-break: break-word;
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
input,
button,
select,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  appearance: none;
  background-color: transparent;
  border: none;
  font-size: 16px;
  outline: none;
}
input:-webkit-autofill {
  box-shadow: 0 0 0px 1000px #fff inset;
}
input[type="checkbox"] {
  display: none;
}
input[type="radio"] {
  display: none;
}
button,
textarea {
  font-family: inherit;
  font-size: 100%;
}
ul,
ol {
  list-style: none;
}
a {
  text-decoration: none;
  color: inherit;
}
img{
  width: 100%;
  height: auto;
}
@media only screen and (min-device-width: 768px) {
  a,
  .hp_hover{
    transition: all 0.3s ease;
  }
  /* PCのみホバー効果 */
  a:hover,
  .hp_hover:hover{
    opacity: 0.7;
  }
}
/*=======================================================
header
=======================================================*/
.p-header.is-deactive {
  background: transparent;
}
.p-header.is-deactive .p-header-nav .p-nav-item .p-item-link,
.p-header.is-deactive .p-header-nav .p-nav-item .p-item-toggle {
  color: #fff;
}
.p-header.is-deactive #header-btn-request a {
  border: 1px solid #fff;
  background: transparent;
  color: #fff;
}
/*=======================================================
news
=======================================================*/
.p-news-item {
  line-height: calc(26/18);
}
.p-news-item-link {
  display: flex;
  align-items: center;
  gap: min(20 / 1000 * 100vw, 20px);
  padding: min(20 / 1000 * 100vw, 20px) min(36 / 1000 * 100vw, 36px) min(20 / 1000 * 100vw, 20px) min(10 / 1000 * 100vw, 10px);
  border-bottom: 1px solid #D9D9D9;
  position: relative;
}
.p-news-item-link::after {
  position: absolute;
  content: "";
  width: min(8 / 1000 * 100vw, 8px);
  height: min(14 / 1000 * 100vw, 14px);
  background: url("./assets/images/common/article-item-arrow.svg") top center/contain no-repeat;
  top: 50%;
  right: min(10 / 1000 * 100vw, 10px);
  transform: translateY(-50%);
}
.p-news-item:first-of-type .p-news-item-link {
  border-top: 1px solid #D9D9D9;
}
.p-news-item .p-link-info {
  display: flex;
  flex: 0 1 auto;
  gap: min(20 / 1000 * 100vw, 20px);
}
.p-news-item .p-link-info-date {
  padding-top: min(2 / 1000 * 100vw, 2px);
}
.p-news-item .p-link-info-cat {
  color: #FB7554;
}
.p-news-item .p-link-ttl {
  flex: 1;
  font-size: min(18 / 1000 * 100vw, 18px);
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  .p-news-item-link {
    flex-direction: column;
    align-items: start;
    gap: min(30 / 767 * 100vw);
    padding: min(30 / 767 * 100vw) min(54 / 767 * 100vw) min(30 / 767 * 100vw) min(15 / 767 * 100vw);
    border-width: min(2 / 767 * 100vw);
  }
  .p-news-item-link::after {
    width: min(12 / 767 * 100vw);
    height: min(21 / 767 * 100vw);
    right: min(15 / 767 * 100vw);
  }
  .p-news-item:first-of-type .p-news-item-link {
    border-width: min(2 / 767 * 100vw);
  }
  .p-news-item .p-link-info {
    gap: min(30 / 767 * 100vw);
  }
  .p-news-item .p-link-info-date {
    padding-top: min(3 / 767 * 100vw);
  }
  .p-news-item .p-link-ttl {
    font-size: min(30 / 767 * 100vw);
  }
}
/*=======================================================
cta
=======================================================*/
.p-cta-list {
  display: flex;
  flex-wrap: wrap;
}
.p-cta-item {
  width: 50%;
  padding: 55px 40px 78px;
  text-align: center;
}
.p-cta-item-ttl {
  font-size: 28px;
  font-weight: 700;
  line-height: calc(35/28);
  margin-bottom: 40px;
}
.p-cta-item-txt {
  font-size: 16px;
  font-weight: 700;
  line-height: calc(35/16);
  margin-bottom: 37px;
}
.p-cta-item-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 75px;
  border: 2px solid;
  margin: 0 auto;
  font-weight: 700;
}
.p-cta-item-btn-inner {
  padding-left: 35px;
  position: relative;
}
.p-cta-item-btn-inner::before {
  position: absolute;
  content: "";
  width: 24px;
  height: 24px;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.p-cta-item.request {
  background: #FB7554;
  color: #FFFFFF;
}
.p-cta-item.request .p-cta-item-btn-inner::before {
  background: url("./assets/images/common/cta-request-ico.svg") top center/contain no-repeat;
}
.p-cta-item.contact {
  color: #FB7554;
  border-top: 1px solid;
  border-bottom: 1px solid;
}
.p-cta-item.contact .p-cta-item-btn-inner::before {
  background: url("./assets/images/common/cta-mail-ico.svg") top center/contain no-repeat;
}
.u-reverse .p-cta-item.request {
  background: #3B469B;
}
.u-reverse .p-cta-item.contact {
  color: #3B469B;
}
.u-reverse .p-cta-item.contact .p-cta-item-btn-inner::before {
  background: url("./assets/images/common/cta-mail-ico_reverse.svg") top center/contain no-repeat;
}

@media screen and (max-width: 1000px) {
  .p-cta-item {
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .p-cta-item {
    padding: min(82 / 767 * 100vw) min(60 / 767 * 100vw) min(117 / 767 * 100vw);
  }
  .p-cta-item-ttl {
    font-size: min(42 / 767 * 100vw);
    margin-bottom: min(64 / 767 * 100vw);
  }
  .p-cta-item-txt {
    font-size: min(26 / 767 * 100vw);
    margin-bottom: min(57 / 767 * 100vw);
  }
  .p-cta-item-btn {
    width: min(525 / 767 * 100vw);
    height: min(114 / 767 * 100vw);
    border-width: min(3 / 767 * 100vw);
  }
  .p-cta-item-btn-inner {
    padding-left: min(52 / 767 * 100vw);
  }
  .p-cta-item-btn-inner::before {
    width: min(36 / 767 * 100vw);
    height: min(36 / 767 * 100vw);
  }
  .p-cta-item.contact {
    border-width: min(2 / 767 * 100vw);
  }
}
/*=======================================================
cta_recruit
=======================================================*/
.p-cta_recruit {
  padding: min(65 / 840 * 100vw, 65px) 0 min(80 / 840 * 100vw, 80px);
  background: url("./assets/images/common/cta-recruit_bg.png") top center/cover no-repeat;
  text-align: center;
}
.p-cta_recruit-ttl {
  color: #FFFFFF;
  font-size: min(28 / 840 * 100vw, 28px);
  font-weight: 700;
  line-height: calc(35/28);
  margin-bottom: min(32 / 840 * 100vw, 32px);
}
.p-cta_recruit-sTtl {
  color: #FFFFFF;
  font-size: min(28 / 840 * 100vw, 28px);
  font-weight: 700;
  line-height: calc(68/28);
  margin-bottom: min(21 / 840 * 100vw, 21px);
}
.p-cta_recruit-txt {
  color: #FFFFFF;
  font-size: min(20 / 840 * 100vw, 20px);
  font-weight: 500;
  line-height: calc(35/20);
  margin-bottom: min(38 / 840 * 100vw, 38px);
}
.p-cta_recruit-btn {
  background: #FFFFFF;
  color: #000;
}

@media screen and (max-width: 767px) {
  .p-cta_recruit {
    padding: min(80 / 767 * 100vw) 0 min(100 / 767 * 100vw);
  }
  .p-cta_recruit-ttl {
    font-size: min(40 / 767 * 100vw);
    margin-bottom: min(48 / 767 * 100vw);
  }
  .p-cta_recruit-sTtl {
    font-size: min(36 / 767 * 100vw);
    line-height: 1.5;
    margin-bottom: min(32 / 767 * 100vw);
  }
  .p-cta_recruit-txt {
    font-size: min(30 / 767 * 100vw);
    margin-bottom: min(56 / 767 * 100vw);
  }
}
/*=======================================================
cta_support
=======================================================*/
.p-cta_support {
  padding: min(60 / 840 * 100vw, 60px) 0 min(50 / 840 * 100vw, 50px);
  position: relative;
  z-index: 2;
}
.p-cta_contact + .p-cta_support{
  padding-top: min(100 / 840 * 100vw, 100px);
}
.p-cta_support .l-common-inner {
  width: min(840 / 840 * 100vw, 840px);
  padding: 0 min(40 / 840 * 100vw, 40px);
  margin: 0 auto;
}
.p-cta_support-ttl {
  color: #FB7554;
  font-size: min(28 / 840 * 100vw, 28px);
  line-height: calc(68/28);
  font-weight: 700;
  margin-bottom: min(20 / 840 * 100vw, 20px);
  text-align: center;
}
.p-cta_support-ttl-inner {
  display: flex;
  gap: min(18 / 840 * 100vw, 18px);
  justify-content: center;
  align-items: center;
}
.p-cta_support-ttl-inner::before, .p-cta_support-ttl-inner::after {
  width: min(18 / 840 * 100vw, 18px);
  height: min(34 / 840 * 100vw, 34px);
  content: "";
  background: url("./assets/images/common/cta-recruit_ttl_deco.svg") top center/contain no-repeat;
}
.p-cta_support-ttl-inner::before {
  margin-top: min(3.5 / 840 * 100vw, 3.5px);
}
.p-cta_support-ttl-inner::after {
  margin-bottom: min(3.5 / 840 * 100vw, 3.5px);
  transform: scale(1, -1);
}
.p-cta_support-txt {
  font-weight: 500;
}
.p-cta_support .u-reverse{
  position: relative;
  z-index: 2;
}
.p-cta_support.u-reverse .p-cta_support-ttl{
  color: #3B469B;
}
.p-cta_support.u-reverse .p-cta_support-ttl-inner::before, .p-cta_support.u-reverse .p-cta_support-ttl-inner::after {
  background: url("./assets/images/common/cta-recruit_ttl_deco_reverse.svg") top center/contain no-repeat;
}

@media screen and (max-width: 767px) {
  .p-cta_support {
    padding: min(90 / 767 * 100vw) 0;
  }
  .p-cta_contact + .p-cta_support{
    padding-top: min(150 / 767 * 100vw, 150px);
  }
  .p-cta_support .l-common-inner {
    width: 100%;
    padding: 0 min(30 / 767 * 100vw);
  }
  .p-cta_support-ttl {
    font-size: min(40 / 767 * 100vw);
    margin-bottom: min(30 / 767 * 100vw);
    line-height: 1.6;
  }
  .p-cta_support-ttl-inner::before, .p-cta_support-ttl-inner::after {
    display: none;
  }
}
/*=======================================================
cta_contact
=======================================================*/
.p-cta_contact {
  padding: min(39 / 1000 * 100vw, 39px) 0 min(208 / 1000 * 100vw, 208px);
  background: #f8f8f8;
  position: relative;
}
.p-cta_contact::after {
  position: absolute;
  content: "";
  width: min(453 / 1000 * 100vw, 453px);
  height: min(453 / 1000 * 100vw, 453px);
  background: url("./assets/images/common/cta-contact_img01.svg") top center/contain no-repeat;
  top: min(100 / 1000 * 100vw, 100px);
  left: 50%;
  transform: translateX(-50%);
}
.p-cta_contact .l-common-inner {
  width: min(840 / 1000 * 100vw, 840px);
  padding-inline: min(40 / 1000 * 100vw,40px);
  margin-inline: auto;
  position: relative;
  z-index: 2;
}
.p-cta_contact-ttl {
  font-size: min(26 / 1000 * 100vw, 26px);
  font-weight: 500;
  margin-bottom: min(35 / 1000 * 100vw, 35px);
  letter-spacing: 0.03em;
  text-align: center;
}
.p-cta_contact-txt {
  font-size: min(18 / 1000 * 100vw, 18px);
  line-height: calc(34.2/18);
  font-weight: 500;
  letter-spacing: 0.01em;
}

@media screen and (max-width: 767px) {
  .p-cta_contact {
    padding: min(60 / 767 * 100vw, 60px) 0 min(312 / 767 * 100vw, 312px);
  }
  .p-cta_contact::after {
    width: min(690 / 767 * 100vw, 690px);
    height: min(690 / 767 * 100vw, 690px);
    top: min(200 / 767 * 100vw, 200px);
  }
  .p-cta_contact .l-common-inner {
    width: 100%;
    padding-inline: min(30 / 767 * 100vw,30px);
  }
  .p-cta_contact-ttl {
    font-size: min(36 / 767 * 100vw, 36px);
    margin-bottom: min(54 / 767 * 100vw, 54px);
  }
  .p-cta_contact-txt {
    font-size: min(30 / 767 * 100vw, 30px);
  }
}
/*=======================================================
wp-pagenavi
=======================================================*/
.wp-pagenavi {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: min(20 / 1000 * 100vw, 20px);
  margin-top: min(40 / 1000 * 100vw, 40px);
}
.wp-pagenavi > * {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 1px solid;
  color: #FB7554;
  background: #FFFFFF;
  width: min(25 / 1000 * 100vw, 25px);
  height: min(25 / 1000 * 100vw, 25px);
  font-size: min(14 / 1000 * 100vw, 14px);
  line-height: 1;
  font-family: "Roboto", serif;
}
.wp-pagenavi > .current {
  background: #FB7554;
  color: #FFFFFF;
  border: none;
}
.wp-pagenavi > .previouspostslink, .wp-pagenavi > .nextpostslink {
  border: none;
  position: relative;
  visibility: hidden;
}
.wp-pagenavi > .previouspostslink::after, .wp-pagenavi > .nextpostslink::after {
  position: absolute;
  content: "";
  background: url("./assets/images/common/article-item-arrow.svg") top center/contain no-repeat;
  width: min(8 / 1000 * 100vw, 8px);
  height: min(14 / 1000 * 100vw, 14px);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  visibility: visible;
}
.wp-pagenavi > .previouspostslink::after {
  transform: translate(-50%, -50%) scale(-1, 1);
}

@media screen and (max-width: 767px) {
  .wp-pagenavi {
    gap: min(30 / 767 * 100vw);
    margin-top: min(64 / 767 * 100vw, 64px);
  }
  .wp-pagenavi > * {
    border-width: min(2 / 767 * 100vw);
    width: min(42 / 767 * 100vw);
    height: min(42 / 767 * 100vw);
    font-size: min(24 / 767 * 100vw);
  }
  .wp-pagenavi > .previouspostslink::after, .wp-pagenavi > .nextpostslink::after {
    width: min(12 / 767 * 100vw);
    height: min(21 / 767 * 100vw);
  }
}
/*=======================================================
works
=======================================================*/
.p-works-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: min(40 / 1000 * 100vw, 40px) min(20 / 1000 * 100vw, 20px);
}
.p-works-item {
  display: grid;
  width: calc((100% - min(20 / 1000 * 100vw, 20px) * 2) / 3);
}
.p-works-item .p-item-link {
  display: grid;
  grid-template-rows: auto 1fr;
}
.p-works-item .p-item-head {
  position: relative;
  margin-bottom: min(15 / 1000 * 100vw, 15px);
}
.p-works-item .p-item-imgWrapper {
  display: flex;
  border-radius: min(4 / 1000 * 100vw, 4px);
  overflow: hidden;
}
.p-works-item .p-item-imgWrapper > img {
  height: min(209 / 1000 * 100vw, 209px);
  object-fit: cover;
}
.p-works-item .p-item-region {
  position: absolute;
  border-top-left-radius: min(4 / 1000 * 100vw, 4px);
  border-bottom-right-radius: min(4 / 1000 * 100vw, 4px);
  background: #FFFFFF;
  color: #FB7554;
  font-size: min(14 / 1000 * 100vw, 14px);
  font-weight: 500;
  line-height: calc(24/14);
  letter-spacing: 0.03em;
  padding: min(4 / 1000 * 100vw, 4px) min(16 / 1000 * 100vw, 16px) min(2 / 1000 * 100vw, 2px);
  min-width: min(81 / 1000 * 100vw, 81px);
  bottom: 0;
  right: 0;
  text-align: center;
}
.p-works-item .p-item-body{
  display: grid;
  grid-template-rows: auto 1fr auto;
}
.p-works-item .p-item-body .p-body-ttl {
  margin-bottom: min(12 / 1000 * 100vw, 12px);
  font-size: min(20 / 1000 * 100vw, 20px);
  font-weight: 500;
  line-height: calc(24/20);
  letter-spacing: 0.03em;
}
.p-works-item .p-item-body .p-body-txt {
  font-size: min(16 / 1000 * 100vw, 16px);
  font-weight: 500;
  line-height: calc(24/16);
  letter-spacing: 0.03em;
  padding-bottom: min(12 / 1000 * 100vw, 12px);
  margin-bottom: min(4 / 1000 * 100vw, 4px);
  border-bottom: 1px solid #D9D9D9;
}
.p-works-item .p-item-body .p-body-def {
  display: flex;
  justify-content: space-between;
}
.p-works-item .p-item-body .p-body-dwrap {
  display: flex;
}
.p-works-item .p-item-body .p-body-dttl, .p-works-item .p-item-body .p-body-ditem {
  font-size: min(14 / 1000 * 100vw, 14px);
  color: #FB7554;
  font-weight: 500;
  line-height: calc(24/14);
  letter-spacing: 0.03em;
}

@media screen and (max-width: 767px) {
  .p-works-list {
    gap: min(64 / 767 * 100vw, 64px) min(30 / 767 * 100vw, 30px);
  }
  .p-works-item {
    width: 100%;
  }
  .p-works-item .p-item-head {
    margin-bottom: min(24 / 767 * 100vw, 24px);
  }
  .p-works-item .p-item-imgWrapper {
    border-radius: min(6 / 767 * 100vw, 6px);
  }
  .p-works-item .p-item-imgWrapper > img {
    height: min(457 / 767 * 100vw, 457px);
  }
  .p-works-item .p-item-region {
    border-top-left-radius: min(6 / 767 * 100vw, 6px);
    border-bottom-right-radius: min(6 / 767 * 100vw, 6px);
    font-size: min(24 / 767 * 100vw, 24px);
    padding: min(6 / 767 * 100vw, 6px) min(24 / 767 * 100vw, 24px) min(3 / 767 * 100vw, 3px);
    min-width: min(120 / 767 * 100vw, 120px);
  }
  .p-works-item .p-item-body .p-body-ttl {
    margin-bottom: min(18 / 767 * 100vw, 18px);
    font-size: min(30 / 767 * 100vw, 30px);
  }
  .p-works-item .p-item-body .p-body-txt {
    font-size: min(26 / 767 * 100vw, 26px);
    padding-bottom: min(18 / 767 * 100vw, 18px);
    margin-bottom: min(6 / 767 * 100vw, 6px);
    border-width: min(2 / 767 * 100vw, 2px);
  }
  .p-works-item .p-item-body .p-body-dttl, .p-works-item .p-item-body .p-body-ditem {
    font-size: min(24 / 767 * 100vw, 24px);
  }
}
/*=======================================================
blog
=======================================================*/
.p-blog-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: min(40 / 1000 * 100vw, 40px) min(20 / 1000 * 100vw, 20px);
}
.p-blog-item {
  display: grid;
  width: calc((100% - min(20 / 1000 * 100vw, 20px) * 2) / 3);
}
.p-blog-item .p-item-link {
  display: grid;
  grid-template-rows: auto 1fr;
}
.p-blog-item .p-item-imgWrapper {
  display: flex;
  border-radius: min(4 / 1000 * 100vw, 4px);
  overflow: hidden;
  margin-bottom: min(20 / 1000 * 100vw, 20px);
}
.p-blog-item .p-item-imgWrapper > img {
  height: min(209 / 1000 * 100vw, 209px);
  object-fit: cover;
}
.p-blog-item .p-item-body{
  display: grid;
  grid-template-rows: auto 1fr auto;
  padding: 0 min(8 / 1000 * 100vw, 8px);
}
.p-blog-item .p-item-body .p-body-ttl {
  font-size: min(16 / 1000 * 100vw, 16px);
  font-weight: 500;
  line-height: calc(24/16);
  letter-spacing: 0.03em;
  padding: 0 0 min(12 / 1000 * 100vw, 12px);
  border-bottom: 1px solid #D9D9D9;
  margin-bottom: min(4 / 1000 * 100vw, 4px);
}
.p-blog-item .p-item-body .p-body-box {
  display: flex;
  justify-content: space-between;
}
.p-blog-item .p-item-body .p-body-cat, .p-blog-item .p-item-body .p-body-time {
  font-size: min(14 / 1000 * 100vw, 14px);
  color: #FB7554;
  font-weight: 500;
  line-height: calc(24/14);
  letter-spacing: 0.03em;
}

@media screen and (max-width: 767px) {
  .p-blog-list {
    gap: min(64 / 767 * 100vw, 64px) min(30 / 767 * 100vw, 30px);
  }
  .p-blog-item {
    width: 100%;
  }
  .p-blog-item .p-item-imgWrapper {
    border-radius: min(6 / 767 * 100vw, 6px);
    margin-bottom: min(30 / 767 * 100vw, 30px);
  }
  .p-blog-item .p-item-imgWrapper > img {
    height: min(457 / 767 * 100vw, 457px);
  }
  .p-blog-item .p-item-body{
    padding: 0 min(12 / 767 * 100vw, 12px);
  }
  .p-blog-item .p-item-body .p-body-ttl {
    margin-bottom: min(18 / 767 * 100vw, 18px);
    font-size: min(30 / 767 * 100vw, 30px);
  }
  .p-blog-item .p-item-body .p-body-cat, .p-blog-item .p-item-body .p-body-time {
    font-size: min(24 / 767 * 100vw, 24px);
  }
}
/*=======================================================
共通CSS
=======================================================*/
.common-allWrapper{
  max-width: 2000px;
  margin-inline:  auto;
}
/* アクセントカラー */
.u-color-accent{
  color: #FF7A59;
}
.u-color-accent02{
  color: #3B469B;
}
/* コンテンツ幅 */
.l-common-inner {
  margin: 0 auto;
}
/* パンくずリスト */
.p-common-breadcrumbs-inner {
  max-width: 1440px;
  padding: 25px 40px 0;
  margin: 0 auto;
  display: flex;
  align-items: center;
  overflow: hidden;
}
.p-common-breadcrumbs-inner li {
  font-size: 14px;
  line-height: calc(20 / 14);
  list-style: none;
}
.p-common-breadcrumbs-inner li:not(:first-of-type)::before {
  display: inline-block;
  content: "";
  background: url("./assets/images/common/breadcrumbs-arrow.svg") top center / contain no-repeat;
  width: 7px;
  height: 10px;
  margin: 0 5px;
}
.p-common-breadcrumbs-inner li:not(:last-of-type) {
  white-space: nowrap;
}
.p-common-breadcrumbs-inner li:last-of-type {
  display: -webkit-box;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}
/* Anton */
.u-font-family-en {
  font-family: "Anton", serif;
}
/* Roboto */
.u-font-family-en02 {
  font-family: "Roboto", serif;
}
/* Shippori Mincho */
.u-font-family-mincho {
  font-family: "Shippori Mincho", serif;
}
/* font-weight */
.u-font-weight-500 {
  font-weight: 500;
}
/* パンくず下タイトル（英字のデコ付き） */
.p-common-deco-mTtl {
  text-align: center;
  padding-bottom: min(25 / 780 * 100vw, 25px);
  position: relative;
}
.p-common-deco-mTtl-txt {
  color: #fb7554;
  font-size: min(35 / 780 * 100vw, 35px);
  line-height: calc(51 / 35);
  font-weight: 700;
}
.p-common-deco-mTtl-deco {
  color: #f7f7f7;
  font-size: min(94 / 780 * 100vw, 94px);
  line-height: calc(142 / 94);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  z-index: -1;
}
.p-common-mTtl {
  color: #FB7554;
  font-size: min(30 / 840 * 100vw, 30px);
  font-weight: 700;
  line-height: calc(50/30);
  font-family: "Shippori Mincho", serif;
  text-align: center;
}
.p-common-btn {
  min-width: min(261 / 840 * 100vw, 261px);
  border-radius: min(30 / 840 * 100vw, 30px);
  padding: min(8 / 840 * 100vw, 8px) min(16 / 840 * 100vw, 16px) min(9 / 840 * 100vw, 9px);
  height: min(46 / 840 * 100vw, 46px);
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background: #FB7554;
  color: #FFFFFF;
  font-size: min(20 / 840 * 100vw, 20px);
  font-weight: 500;
}
.p-common-btn-wrapper {
  text-align: center;
}
.p-common-ttl-underline {
  font-size: min(28 / 1000 * 100vw, 28px);
  line-height: calc(35/28);
  font-weight: 700;
  padding-bottom: min(13 / 1000 * 100vw, 13px);
  position: relative;
  text-align: center;
}
.p-common-ttl-underline::after {
  position: absolute;
  content: "";
  width: min(50 / 1000 * 100vw, 50px);
  height: min(3 / 1000 * 100vw, 3px);
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background: #FB7554;
}
main{
  padding-top: 75px;
}
.p-common-ttl-up-en {
  margin-bottom: min(19 / 1180 * 100vw, 19px);
  font-size: min(20 / 1180 * 100vw, 20px);
  font-weight: 700;
  color: #FB7554;
  line-height: calc(23/20);
  text-align: center;
}
@media screen and (max-width: 1140px) {
  main{
    padding-top: 58px;
  }
}
@media screen and (max-width: 767px) {
  /* パンくずリスト */
  .p-common-breadcrumbs-inner {
    padding: min(calc(42 / 767 * 100vw)) min(calc(30 / 767 * 100vw)) 0;
  }
  .p-common-breadcrumbs-inner li {
    font-size: min(calc(24 / 767 * 100vw));
  }
  .p-common-breadcrumbs-inner li:not(:first-of-type)::before {
    width: min(calc(11 / 767 * 100vw));
    height: min(calc(15 / 767 * 100vw));
    margin: 0 min(calc(8 / 767 * 100vw));
  }
  /* パンくず下タイトル（英字のデコ付き） */
  .p-common-deco-mTtl {
    padding-bottom: min(38 / 767 * 100vw);
  }
  .p-common-deco-mTtl-txt {
    font-size: min(52 / 767 * 100vw);
  }
  .p-common-deco-mTtl-deco {
    font-size: min(116 / 767 * 100vw);
  }
  .p-common-mTtl {
    font-size: min(36 / 767 * 100vw);
  }
  .p-common-btn {
    min-width: min(390 / 767 * 100vw);
    border-radius: min(45 / 767 * 100vw);
    padding: min(12 / 767 * 100vw) min(24 / 767 * 100vw) min(15 / 767 * 100vw);
    height: min(69 / 767 * 100vw);
    font-size: min(30 / 767 * 100vw);
  }
  .p-common-ttl-underline {
    font-size: min(40 / 767 * 100vw);
    padding-bottom: min(19.5 / 767 * 100vw);
    line-height:1.5;
  }
  .p-common-ttl-underline::after {
    width: min(75 / 767 * 100vw);
    height: min(4.5 / 767 * 100vw);
  }
  .p-common-ttl-up-en {
    margin-bottom: min(28.5 / 767 * 100vw);
    font-size: min(30 / 767 * 100vw);
  }
  main{
    padding-top: min(105.5 / 767 * 100vw);
  }
}
